@import "variables";

button {
  cursor: pointer;
}

.secondary-button {
  background: none;
  border: solid 2px $mediumDarkGrey;
  padding: $spacing-mini $spacing-small;
  font-family: Roboto,"Helvetica Neue",sans-serif;
  font-size: 14px;
  font-weight: 500;
}
